<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
		<div class="wrap">

			<div class="innerWrap clearfix">
				
				@@include('./template/_aside.html')

				<div class="rightColumn">
					<div class="breadcrumb">
						<ul>
							<li><a href="#">首頁</a></li>
							<li><a href="#">活動專區</a></li>	
							<li><a href="#">純棉抗菌床組任選85折</a></li>
						</ul>
					</div>

					<div class="rightColumn_banner">
						<img src="images/assets/rightBanner1.jpg">
					</div>

					<div class="pdlist_func">
						<ul>
							<li><a href="#">最新到貨</a></li>
							<li><a href="#">銷售排行</a></li>
							<li>
								商品價格
								<a href="#" class="sort_priceup"></a>
								<a href="#" class="sort_pricedown"></a>
							</li>
						</ul>
					</div>

					<ul class="pdlist clearfix">
						<li>
							<a href="#">
								<figure>
									<img src="images/assets/pd1.jpg">
								</figure>
								<p class="pdlist_name">La Belle/雙人/防蹣抗菌兩用被床包組/悠閒假日</p>
							</a>
							<div class="pdlist_price">
								<p class="pdlist_price_del"><span>$</span>2,680</p>
								<p class="pdlist_price_red"><span>$</span>2,680</p>
								<a href="#" class="pdlist_addBag"></a>
							</div>
						</li>
						<li>
							<a href="#">
								<figure>
									<img src="images/assets/pd2.jpg">
								</figure>
								<p class="pdlist_name">La Belle/雙人/防蹣抗菌兩用被床包組/花蔓佳人</p>
							</a>
							<div class="pdlist_price">
								<p class="pdlist_price_del"><span>$</span>2,680</p>
								<p class="pdlist_price_red"><span>$</span>2,680</p>
								<a href="#" class="pdlist_addBag"></a>
							</div>
						</li>
						<li>
							<a href="#">
								<figure>
									<img src="images/assets/pd3.jpg">
								</figure>
								<p class="pdlist_name">La Belle/雙人/防蹣抗菌兩用被床包組/簡約格調</p>
							</a>
							<div class="pdlist_price">
								<p class="pdlist_price_del"><span>$</span>2,680</p>
								<p class="pdlist_price_red"><span>$</span>2,680</p>
								<a href="#" class="pdlist_addBag"></a>
							</div>
						</li>
						<li>
							<a href="#">
								<figure>
									<img src="images/assets/pd1.jpg">
								</figure>
								<p class="pdlist_name">La Belle/雙人/防蹣抗菌兩用被床包組/悠閒假日</p>
							</a>
							<div class="pdlist_price">
								<p class="pdlist_price_del"><span>$</span>2,680</p>
								<p class="pdlist_price_red"><span>$</span>2,680</p>
								<a href="#" class="pdlist_addBag"></a>
							</div>
						</li>
						<li>
							<a href="#">
								<figure>
									<img src="images/assets/pd2.jpg">
								</figure>
								<p class="pdlist_name">La Belle/雙人/防蹣抗菌兩用被床包組/花蔓佳人</p>
							</a>
							<div class="pdlist_price">
								<p class="pdlist_price_del"><span>$</span>2,680</p>
								<p class="pdlist_price_red"><span>$</span>2,680</p>
								<a href="#" class="pdlist_addBag"></a>
							</div>
						</li>
						<li>
							<a href="#">
								<figure>
									<img src="images/assets/pd3.jpg">
								</figure>
								<p class="pdlist_name">La Belle/雙人/防蹣抗菌兩用被床包組/簡約格調</p>
							</a>
							<div class="pdlist_price">
								<p class="pdlist_price_del"><span>$</span>2,680</p>
								<p class="pdlist_price_red"><span>$</span>2,680</p>
								<a href="#" class="pdlist_addBag"></a>
							</div>
						</li>
					</ul>

					<div class="pagination">
						<a href="#" class="pagination_prev"><</a>
						<a href="#" class="current">1</a>
						<a href="#">2</a>
						<a href="#">3</a>
						<a href="#">4</a>
						<a href="#">5</a>
						<a href="#" class="pagination_next">></a>
					</div>


				</div>

			</div>
			
		</div>

		

		@@include('./template/_event.html')

    	<script>
    		$(function() {
    			
    			


    		});
    	</script>

    	@@include('./template/_footer.html')
    	
    </body>
</html>